/*Content Store 365 Section Start*/
.solid_btn {
  min-width: 125px;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  outline: 0;
  text-align: center;
  text-decoration: none;
  transition: background-color .2s ease;
  -webkit-transition: background-color .2s ease;
  -moz-transition: background-color .2s ease;
  background-color: #ff8400;
  color: #ffffff;
  padding: 4px 10px;
}
.solid_btn:hover {
  background-color: #ffa100;
}
.solid_btn.subscribe {
  margin-top: 4px;
  padding: 4px 15px;
}
.solid_btn.black {
  background-color: #222;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  padding: 4px 20px;
}
.solid_btn.black > i {
  color: yellow;
}
.solid_btn.black:hover {
  background-color: #111;
}
.bg_highlight {
  background-color: #2aa9cf;
  border-bottom: 5px solid #003da2;
  border-radius: 5px;
  box-shadow: 2px 2px 6px rgba(16, 22, 53,.75);;
  box-sizing: border-box;
  color: #fff;
  display: block;
  margin: 0;
  margin-top: 20px;
  padding: 15px 20px;
  text-decoration: none;
  transition: background-color ease .3s, box-shadow ease .3s;
}
.bg_highlight:hover {
  background-color: #0399c6;
  box-shadow: 0px 0px 0 rgba(0,0,0,0);
}
.bg_highlight.last {
  margin-top: 30px;
}
.bg_highlight .table .table_cell {
  display: table-cell;
  padding-top: 6px;
  vertical-align: middle;
}
.bg_highlight .table .table_cell:first-child {
  padding-right: 10px;
}
.bg_highlight .table .table_cell .solid_btn.subscribe {
  min-width: 155px;
  background-color: #ff7600;
}
.bg_highlight h4 strong, .bg_highlight:hover h4 strong {
  color: #ffff16;
  font-size: 17px;
}
.bg_highlight p {
  color: #fff;
  font-size: 15px;
  line-height: 22px;
  margin: 0;
  margin-top: 6px;
}
.bg_highlight:hover p {
  color: #fff;
}
@media screen and (max-width:992px) {
  .bg_highlight .table .table_cell .solid_btn.subscribe {
    min-width: 140px;
  }
}
@media screen and (max-width:768px) {
  .bg_highlight .table .table_cell .solid_btn.subscribe {
    width: 36vw;
    max-width: 320px;
    min-width: auto;
  }
  .bg_highlight {
    border-radius: 0;
    margin: 20px 0;
    padding: 25px 30px;
    text-align: center;
  }
  .bg_highlight .table .table_cell:first-child {
    padding-right: 0;
  }
  .bg_highlight .table .table_cell {
    width: 100%;
    display: block;
    text-align: center;
  }
}
@media screen and (max-width:600px) {
  a.border_btn, a.solid_btn, .bg_highlight .table .table_cell .solid_btn.subscribe {
    width: 80%;
  }
  .bg_highlight {
    border-radius: 0;
    box-shadow: none;
    margin: 20px -20px;
    padding: 15px 20px;
  }
  .bg_highlight.last {
    margin-bottom: -40px;
  }
}
.bottom_text {
  background-color: none;
  padding: 10px 14px 20px 19px;
}
/*Content Store 365 Section End*/
